/* Frontpage style */

/* Overrides */
.hero {
	background-image: url('/img/frontpage/slider/slide1_dark.jpg');
}

.hero2 {
	width: 100%;
	color: #fff;
	background-image: url('/img/frontpage/slider/slide2_dark.jpg');
	margin: 0;
	display: table;
	height: 100%;
}

.navbar-fixed-top {
	z-index: 100;
}

/* Images {{{ */
img.gsoc-logo {
	height: 150%;
}

img.gsoc-hero {
	width: 80%;
}

img.city-banner {
	width: 100%;
	margin-bottom: 15px;
}
/* }}} */

/* Page Sections {{{ */
.page-section {
	padding:120px 0 120px 0;
}

.page-section h5 {
	padding-top: 25px;
}

.shaded-page-section {
	background-color:#f1f1f1 !important;
}

.non-shaded-page-section {
	background-color:#fff !important;
}
/* }}} */

/* Buttons {{{ */
a.start-btn { font-size: 24px; }

a.front-btn {
	width: 100%;
	background-color: #727272;
}

a.login-btn {
	color: #fff;
	background-color: #5bc0de;
	border-color: #269abc;
	font-size: 18px;
}

a.login-btn:hover {
	background-color: #39b3d7;
}
/* }}} */

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right;
}

div.top-panel {
	margin-top: 30px;
}

div.btm-desc {
	margin-top: 30px;
}

/* Event page styling */
section .faq div.list-group-item:hover {
	color: #555;
	text-decoration: none;
	background-color: #f5f5f5;
}

section .faq .list-group-item-heading {
	font-size: 1.2em;
}
